## vs-jetpack-dmo 0.6.0

=== debian/changelog ===
vs-jetpack-dmo (0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2025 08:36:18 +0200

vs-jetpack-dmo (0.5.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Jul 2025 08:40:37 +0200

vs-jetpack-dmo (0.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jul 2025 06:35:48 +0200

vs-jetpack-dmo (0.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jul 2025 09:15:07 +0200

vs-jetpack-dmo (0.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2025 14:08:30 +0200

vs-jetpack-dmo (0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 May 2025 23:52:13 +0200

vs-jetpack-dmo (0.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 May 2025 14:24:36 +0200

vs-jetpack-dmo (0.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Apr 2025 01:57:51 +0200

vs-jetpack-dmo (0.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Apr 2025 00:00:48 +0200

vs-jetpack-dmo (0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2025 09:06:35 +0200

vs-jetpack-dmo (0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2025 00:11:30 +0200

vs-jetpack-dmo (0.2.2-dmo2) unstable; urgency=medium

  * Remove Conflicts:

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 09:01:04 +0100

vs-jetpack-dmo (0.2.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 08:02:01 +0100
