## vs-jetpack-dmo 0.7.2

=== debian/changelog ===
vs-jetpack-dmo (0.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2025 07:48:38 +0200

vs-jetpack-dmo (0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 07:59:59 +0200

vs-jetpack-dmo (0.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 23:36:37 +0200

vs-jetpack-dmo (0.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Aug 2025 17:31:15 +0200
