## vs-jetpack-dmo 0.8.2

=== debian/changelog ===
vs-jetpack-dmo (0.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Oct 2025 00:29:41 +0200

vs-jetpack-dmo (0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2025 08:38:49 +0200
