## vs-jetpack-dmo 0.8.3

=== debian/changelog ===
vs-jetpack-dmo (0.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Oct 2025 17:07:17 +0200
