## vs-jetpack-dmo 0.8.5

=== debian/changelog ===
vs-jetpack-dmo (0.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2025 00:28:22 +0100
