=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-jetpack

%:
	dh $@ -Spybuild
