## vs-jetpack-dmo 1.0.0

=== debian/changelog ===
vs-jetpack-dmo (1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 17:30:47 +0100
