=== debian/control ===
Source: vs-jetpack-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-jetpack
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-numpy (>= 1:2.0.0~),
 python3-setuptools, python3-dev, python3-jetpytools (>= 2.2.0~), vapoursynth (>= 69~),
 python3-rich, python3-scipy, pybuild-plugin-pyproject, python3-hatchling,
 python3-typing-extensions (>= 4.15.0~), python3-versioningit,

Package: python3-vapoursynth-jetpack
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, vapoursynth-fmtconv, vapoursynth-akarin, vapoursynth-resize2,
 vapoursynth-d2vsource, vapoursynth-ffms2, vapoursynth-imwri
Replaces: python3-vapoursynth-aa, python3-vapoursynth-deband, python3-vapoursynth-dehalo,
 python3-vapoursynth-deinterlace, python3-vapoursynth-denoise, python3-vapoursynth-exprtools,
 python3-vapoursynth-kernels, python3-vapoursynth-masktools, python3-vapoursynth-rgtools,
 python3-vapoursynth-scale, python3-vapoursynth-source, python3-vapoursynth-tools,
Suggests: vapoursynth-dctfilter,
Description: Suite of filters, wrappers, and helper functions using VapourSynth.
 vs-jetpack provides a collection of Python modules for filtering video
 using VapourSynth. These include modules for scaling, masking, denoising,
 debanding, dehaloing, deinterlacing, and antialiasing, as well as general
 utility functions.
