## vs-jetpack-dmo 1.1.0

=== debian/changelog ===
vs-jetpack-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:47:04 +0100
