=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: vs-jetpack-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-jetpack
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-numpy (>= 1:2.0.0~),
  python3-setuptools, python3-dev, python3-jetpytools (>= 2.2.0~), vapoursynth (>= 69~),
  python3-rich, python3-scipy, pybuild-plugin-pyproject, python3-hatchling,
