=== debian/watch ===
version=4

opts=uversionmangle=s/rc1// \
https://github.com/Jaded-Encoding-Thaumaturgy/vs-jetpack/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
