## vs-jetpack-dmo 1.2.0

=== debian/changelog ===
vs-jetpack-dmo (1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 01:28:40 +0100
