## vs-jetpack-dmo 1.2.1

=== debian/changelog ===
vs-jetpack-dmo (1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 09:14:15 +0100
